/* Localized versions of Info.plist keys */

CFBundleName = "PCI Extreme";
CFBundleIconFile = "pciextreme.icns";
CFBundleShortVersionString = "PCI Extreme version 2.1";
CFBundleGetInfoString = "PCI Extreme version 2.1, Copyright 2003 Dangerous Wares.";
NSHumanReadableCopyright = "Copyright 2003 Dangerous Wares.";
